# Generated by Django 2.2.5 on 2019-12-14 02:49

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ReviewModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('namaReview', models.CharField(max_length=50)),
                ('produknya', models.CharField(max_length=50)),
                ('isiReview', models.TextField(max_length=400)),
            ],
        ),
    ]
